package convert.relaxng.parse;

import convert.relaxng.datatype.ValidationContext;

import java.util.Enumeration;

public interface Context extends ValidationContext {
  Enumeration prefixes();
  Context copy();
}
